lang.survey_take_verify.back_button_title = Go Back 
lang.survey_take_verify.page_title = Take the survey: instructions

lang.survey_take_verify.faculty_note = (As a teacher of this class, you can view this survey as many times as you wish. Your results are never recorded. You can view the results of this survey by clicking on the 'Info' button while reading the message containing the survey.) 



lang.survey_take_verify.survey_instructions_heading = Survey instructions - read carefully 


lang.survey_take_verify.current_time_label = The current time on this server is: 
lang.survey_take_verify.results_hidden_label = Survey results will be hidden until: 

lang.survey_take_verify.teacher_cannot_view = The teacher(s) of this class will NOT be able to view the results of this survey until after the 'results hidden until' time listed above. 
lang.survey_take_verify.teacher_can_view =  <u>The teacher(s) of this class will be able to view the results of this survey immediately</u>, since the current server time is beyond the 'results hidden until' time specified above. 



lang.survey_take_verify.survey_is_anonymous =  This is an anonymous survey. Information associating your Manhattan account to the responses you enter is not stored on the system. 
lang.survey_take_verify.only_take_once =  You can only take this survey <b>ONCE</b>. 

lang.survey_take_verify.student_view_results =  Your teacher has chosen to allow students to also view the results of this survey (after the 'results hidden until' time listed above)  - click on the 'Info' button as you read the message containing the survey. 
lang.survey_take_verify.student_review_survey =  Although you can only submit your answers to this survey ONCE, your teacher has chosen to allow students to view this survey as many times as they wish.
 
lang.survey_take_verify.student_answer_required = You are required to take this survey.  You will be unable to access the Main menu for this classroom until you submit your answers to this survey.
 
lang.survey_take_verify.take_survey_button = Take the Survey
lang.survey_take_verify.take_survey_button_help = Take the Survey
lang.survey_take_verify.cancel_button = Cancel - Go Back 
lang.survey_take_verify.cancel_button_help = Go back without taking the survey 


lang.survey_take_verify.already_taken = You already answered the survey. 
lang.survey_take_verify.read_only = You cannot take the survey because it has been marked "Read-only" by a teacher. 
